<template>
  <div id="team-detail">
      <team-detail></team-detail>
  </div>
</template>

<script>
import TeamDetail from "../components/team-detail.vue";

export default {
  components: {
    TeamDetail,
  },
};
</script>

<style lang="scss" scoped>
</style>
